/* Localized versions of Info.plist keys */

CFBundleName = "USB Prober";
NSHumanReadableCopyright = "Copyright © 2003, Apple Computer, Inc.,\nAll Rights Reserved.";
CFBundleShortVersionString = "2.1";
